Bug 617212 - [RFE] Option to specify more types like 'Monitor', 'Server', Storage'
Summary: [RFE] Option to specify more types like 'Monitor', 'Server', Storage'
Status: NEW
Alias: None
Product: Beaker
Classification: Community
Component: inventory   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: beaker-dev-list
QA Contact:
URL:
Whiteboard: AssetManagement
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 13:48 UTC by Praveen Arimbrathodiyil
Modified: 2018-11-09 23:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Praveen Arimbrathodiyil 2010-07-22 13:48:06 UTC
currently we track monitors as resource only, option to track monitors separately would be neat.

Comment 1 Praveen Arimbrathodiyil 2010-08-03 08:37:55 UTC
Server and Storage should also be options in types

Comment 2 Nilesh Patil 2010-08-03 12:01:18 UTC
Good to have these resources in list, 
Workstations, Keyboard, mouse, data cards, switches, routers like networking devices, HDD, Ethernet cards, server racks, pdu's

- Nilesh

Comment 3 Vadim Grinco 2011-03-29 16:20:37 UTC
Bill,

Will this ever be implemented? As far as I see beaker became anything but an inventory system :) A real inventory shouldn't only be used for an evidence of existence of assets, but also for tracking their movement, depreciation and retirement. IMHO it should be a totally different system from what beaker is. I don't think it's right to add an air conditioner, a bunch of patch cords, movement detectors, a badge reader and a sliding door to beaker, to make sure we can track them.

Cheers,

Comment 4 Nick Coghlan 2012-10-17 04:38:35 UTC
Bulk reassignment of issues as Bill has moved to another team.


Note You need to log in before you can comment on or make changes to this bug.